<!doctype html public "-//w3c//dtd html 3.2//en">

<html>

<head>
<title>Angoisse</title>
<meta name="GENERATOR" content="Arachnophilia 4.0">
<meta name="FORMATTER" content="Arachnophilia 4.0">
</head>

<body bgcolor="#bab2bc" text="#000000" link="#0000ff" vlink="#800080" alink="#ff0000">

<img src="Corr/ang1.jpg" width="462" height="539" alt="">
<img src="Corr/ang2.jpg" width="299" height="421" alt="">
<img src="Corr/ang3.jpg" width="142" height="179" alt="">
<img src="Corr/ang4.jpg" width="328" height="510" alt="">
<img src="Corr/ang5.jpg" width="275" height="435" alt="">
<img src="Corr/ang6.jpg" width="367" height="525" alt="">

</body>

</html>
